body {
	background: #F2F0EF;
	color: #757167; /*#2F291A*/
	font-family: "Manrope", sans-serif;
	font-optical-sizing: auto;
	font-weight: 500;
	font-style: normal;
	font-size: 1.3rem;
	line-height: 1.6;
}

header {
	position: sticky;
	top: 0;
	background: #F2F0EF;
	border-bottom: 1px solid #E9E4D7;
	z-index: 10;
}

header .container {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 3em;
	max-width: 1400px;
	margin: 0 auto;
	padding: 1rem 2rem;
    align-items: center;
}

header a {
	text-align: right;
}

h1 {
	font-weight: 900;
	font-size: 5rem;
	line-height: 1.2;
	margin-bottom: 0.5em;
}

h2 {
	font-weight: 900;
	font-size: 5rem;
	line-height: 1.2;
	margin: 0.5em 0;
	/* text-transform: uppercase; */
}

h1,
h2 {
	color: #2F291A;
}

p {
	max-width: 1100px;
}

a {
	color: #796c44;
	text-decoration-thickness: 2px;
	text-underline-offset: 4px;
	transition: 0.2s ease;
}

a:hover,
a:focus {
	color: #796c44;
	text-decoration-thickness: 2px;
	text-underline-offset: 2px;
}

a[href*="#"]::after {
	--size: 1.35rem;
    content: '';
    display: inline-flex;
    width: var(--size);
    height: var(--size);
    background-image: url(/assets/images/arrow-bottom-right.svg);
    background-repeat: no-repeat;
    background-size: cover;
    margin-left: 0.35em;
    vertical-align: middle;
}

a[href="#contact"]::after {
	transform: rotate(-90deg);
}

a.button {
	position: relative;
	padding: 0.7em 1.6em;
    display: inline-flex;
    color: #F2F0EF;
    background: #2F291A;
    margin-top: 0.75em;
    border-radius: 1px;
	text-decoration: none;
	transition: 0.2s ease;
	overflow: hidden;
}

a.button::after {
	filter: contrast(0) brightness(3);
	margin-top: 0.35em;
    margin-left: 0.75em;
}

a.button::before {
	content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    --size: 300px;
    width: var(--size);
    height: var(--size);
	border-radius: 50%;
    transform: translate(-50%, -50%) scale(0);
    background: #554b34;
    mix-blend-mode: lighten;
	transition: 1s ease;
}

a.button:hover,
a.button:focus {
	/* background: #554b34; */
}

a.button:hover::before,
a.button:focus::before {
	background: #554b34;
	transform: translate(-50%, -50%) scale(1);
}

a.glightbox {
	overflow: hidden;
}

a.glightbox img {
	transition: 0.5s ease;
}

a.glightbox:hover img,
a.glightbox:focus img {
	transform: scale(1.03);
}

ul {
	display: grid;
    grid-template-columns: auto auto;
    margin-top: 1em;
    grid-column-gap: 1em;
    padding-left: 1.5rem;
}

hr {
	margin: 4rem;
	border: 1px solid #E9E4D7;
}

section {
	max-width: 1300px;
	margin: 0 auto;
	padding: 2rem;
}

section.width-extra-wide {
	padding: 2rem 6vw;
	max-width: 100%;
	max-width: 1450px;
	padding: 2rem 2rem;
}

@media (max-width: 1920px) {
	section.width-extra-wide {
		/* max-width: 1920px; */
		padding: 2rem 2rem;
	}
}

section.width-wide {
	max-width: 1300px;
}

section.large-section {
	min-height: 55vh;
}

figure {

	overflow: hidden;
}

figure img {
	object-fit: cover;
	width: 100%;
	height: 100%;
	background: #cbc7c4;
}

figure:has(figcaption) {
	position: relative;
}

figure figcaption {
    position: absolute;
    bottom: 0;
    left: 0;
    color: #fff;
    padding: 1em;
    text-shadow: 1px 1px 7px black;
}

.bubble {
	display: inline-flex;
	padding: 1em 1.8em;
	border-radius: 3em;
	background: #D8D0B9;
	font-size: 1rem;
	font-weight: 900;
}

.columns-2 {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 2em;
	justify-content: space-between;
}

.columns-2-auto {
	display: grid;
	grid-template-columns: auto auto;
	grid-gap: 3em;
	justify-content: space-between;
}

.columns-3 {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 2em;
}

.columns-3-auto {
	display: grid;
	grid-template-columns: auto auto auto;
	grid-gap: 3em;
}

.columns-4 {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-gap: 2em;
}

.price,
.size-medium {
	font-size: 1.5rem;
	font-weight: 600;
}

.map {
	border: 1px solid #2F291A;
	margin: 2em 0;
}

.map iframe {
	width: 100%;
	height: 600px;
}

.text-align-right {
	text-align: right;
}

@media (max-width: 900px) {
	body {
		font-size: 1.2rem;
	}

	h1 {
		font-size: 3rem;
	}

	h2 {
		font-size: 3rem;
	}

	p {

	}

	a {

	}

	hr {
		margin: 2rem;
	}

	.columns-2-auto {
		grid-template-columns: 100%;
	}

	.columns-2 {
		grid-gap: 1em;
	}

	.columns-3 {
		grid-gap: 1em;
	}

	.text-align-right {
		text-align: left;
	}
}


@media (max-width: 640px) {
	header .container {
		grid-gap: 1em;
	}
	header a.button {
		font-size: 1rem;
	}
	.columns-2 {
		grid-template-columns: 100%;
	}
	.columns-2-auto {
		grid-template-columns: 100%;
	}
	.columns-3 {
		grid-template-columns: 100%;
	}
	.columns-3-auto {
		grid-template-columns: 100%;
	}

	ul {
		grid-template-columns: 100%;
	}

	figure[style*="grid-column: span 3"] {
		grid-column: span 1 !important;
	}

}
